<html>

<br>

<p style="font-weight:normal;"> <b>FB Prophet</b> is a forecasting app using the Prophet algorithm developed by the Facebook Core Data Science team. Prophet is optimized for business forecasts which typically have any of the following characteristics:</p>

<ul>
<li style="font-weight:normal;">hourly, daily, or weekly observations with at least a few months (preferably a year) of history
<li style="font-weight:normal;">strong multiple "human-scale" seasonalities: day of week and time of year
<li style="font-weight:normal;">important holidays that occur at irregular intervals that are known in advance (e.g. the Super Bowl)
<li style="font-weight:normal;">a reasonable number of missing observations or large outliers
<li style="font-weight:normal;">historical trend changes, for instance due to product launches or logging changes
<li style="font-weight:normal;">trends that are non-linear growth curves, where a trend hits a natural limit or saturates
</ul>


<h2>Important links:</h2>
<ul>
<li style="font-weight:normal;">Homepage: <a href="https://facebook.github.io/prophet/" rel="nofollow">https://facebook.github.io/prophet/</a></li>
<li style="font-weight:normal;">Documentation: <a href="https://facebook.github.io/prophet/docs/quick_start.html" rel="nofollow">https://facebook.github.io/prophet/docs/quick_start.html</a></li>
<li style="font-weight:normal;">Issue tracker: <a href="https://github.com/facebook/prophet/issues">https://github.com/facebook/prophet/issues</a></li>
<li style="font-weight:normal;">Source code repository: <a href="https://github.com/facebook/prophet">https://github.com/facebook/prophet</a></li>
<li style="font-weight:normal;">Paper: Sean J. Taylor, Benjamin Letham (2018) Forecasting at scale. The American Statistician 72(1):37-45 (<a href="https://peerj.com/preprints/3190.pdf" rel="nofollow">https://peerj.com/preprints/3190.pdf</a>).</li>
</ul>

<!--
<h2>To explore:</h2>
<ol> 
<li style="font-weight:normal;">Click 'Get Started' and upload data 
<li style="font-weight:normal;">Tune the Prophet model parameters</li>
<li style="font-weight:normal;">Fit the Prophet model</li>
</ol>
-->

<br>
<p style="font-weight:normal;">R Shiny Dashboard by Thomas Decloedt </p> <br>

<small>
<p style="font-weight:normal;"> 
Click <a href="https://rstudio.github.io/shinydashboard/index.html"> here </a> for more about Shiny Dashboards. </p>
</small>

</html>